Subject: Re: WHY aren't we using biomass (yet)??

From: Tom Wheeler <[email-masked]>
Date: Fri, 26 May 1995 21:14:57 GMT

>:>Nor is gulping a six-pack, or shooting up on heroine, or....  But (depending
>:>on the drug) there's a much greater chance you'll do something dangerous
>:>when you're high/drunk/whatever.
>
>Exactly!  The majority of people who drink, get violent after doing so.  The
>reverse is true for smoking hemp.  Hemp is an herb, not a drug.

I agree with the latter, but I wouldn't say that the majority of people who
get drunk get violent.  If they did, they'd soon weed themselves out of the
gene pool.  (Hmm, there's a really terrible pun in there somewhere....)

>:>Gee, I guess the time I spend at the range I'm really "killing" paper, huh?
>
>Trees, not paper.  Are your targets made of recycled paper?  ;)

Well, they are, actually!

>:>And I suppose self-defense doesn't matter, either?
>
>Self-defense or no, if he's dead, he's dead.

He's not dead, e's restin'!  Seriously, most self defense consists of showing
the gun.  Usually that's all that's necessary to send the bum away.

>Don't get me wrong here, I am not for gun control, that will only put guns
>in the hands of the criminal, but I am for the leagalization of canibus for

Okay, cool.  Your original statement "guns are just for killing" is typical
of the anti-gun folks who haven't ever even shot one.

>industrial, medical AND recreational use.  It's far better than the current
>system of pouring chemicals into the enviroment to feed the wealty and
>powerfull conglomorants.

Our drug policy is so ridiculous it's pitiful, agreed.  On the one hand we
let people buy alcohol and cancer-sticks over the counter; on another,
we don't let them buy marijuana; on a third, we don't let them buy
medicine without a doctor's permission.

>       (OS/2)             \   \`o.o'      \     OS/2: Up and runing, NOT
>        ~--~               \  =(___)=      \          up and coming...

Since I assume you're using OS/2 try PMMail, a shareware reader.  Get it
>from  the Hobbes ftp site under network/tcpip (or something close to that).

Coincidentally, I'm wearing a t-shirt with the above logo on it.

Regards,
Tom Wheeler

Re: WHY aren't we using biomass (yet)??